/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700);
body {
font-family:"Roboto", sans-serif;
font-weight:300;
font-size:0.9em;
}
.front{
}
#content-pad-front { 
height:16px; 
}
.block-7,.block-8,.block-11,.block-all-artists-block-15{
margin-bottom:16px;
padding:20px;
background:#DDDDDD;
}
.block-5{
/*margin-top:16px;
background:#DDDDDD;*/
}
.block-10,.block-9{
margin-bottom:16px;
padding:20px;
}
.block-10,.block-all-artists-block-15{
display: inline-block;
width:45%;
}

.field-name-field-online-retail div.field-items div.field-item {
display:inline-block;
margin: 0 1em 0 0;
} 
.field-name-field-medium-s- div.field-items div.field-item {
margin: 0 0.5em 0 0;
}
.field-name-field-australian-retailers div.field-items div.field-item {
display:inline-block;
margin: 0 1em 0 0;
} 
.boxed {
border: 2px solid #999999;
padding: 0.25em;
background: #EEEEEE;
margin-bottom: 0.5em;
/*-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;*/
}
.field-type-social-profile-field-url {
min-height:55px;
}

.field div.field-label {
font-size:15px;
font-weight:400;
}

a:link, a:visited, a:active {
color:#000000;
}

a:hover {
color:#000000;
}

h2.site-name a, h1#page-title {
font-family:"Roboto", sans-seriif;
}

.style-bar {
	height:40px;
	background: #333333;
}

/* 
 * Menu styles 
 */
#zone-branding-wrapper {
	background:#EEEEEE;
	padding: 0.625em 0px;
	min-height: 60px;
}
#zone-branding-wrapper .block-title {
    display: none;
}
#zone-branding-wrapper .menu li {
    display: inline-block;
	padding: 0.625em 5px 0px;
	font-size: 1.3em;
	font-weight:300;
	/* text-transform: uppercase; */
}
#zone-branding-wrapper .menu li a {
	text-decoration: none;
}
#zone-branding-wrapper .menu li a:hover {
	background:#DDDDDD;
}

.padding-block {
    height: 74px;
}
.block-inner h2.block-title {
	font-family:"Roboto", sans-seriif;
	font-size:15px;
	font-weight:400;
	padding-left: 0.5em;
	border: 0.15em solid #999999;
	/*border-bottom: none;*/
	background:#EEEEEE;
}
.views-view-grid {
	/*border: 0.2em solid #999999;
	background:#EEEEEE;*/
	border: 0.2em none #999999;/**/
}
.views-table {
	border: 0.2em solid #999999;
}
.views-table th.views-field, .views-table td.views-field {
}
.views-table th.views-field {
	font-family:"Roboto", sans-serif;
	font-size:14px;
	font-weight:400;
	background:#EEEEEE;
}
tr.odd td, tr.even  td{
	background:#EEEEEE;
}

.field-content{
	margin-top: 0.25em;
}
.views-label {
	margin-top: 0.25em;
	font-size: 1.15em;
    font-weight: 400;
}
#block-views-all-artists-block-1 div.views-label {
	/* background:#DDDDDD; */
    /* border-bottom: 0.125em solid #999999;
    padding-bottom: 0.5em; */
    border-top: 0.125em solid #999999;
    margin-top: 0.5em;
}
.views-field-field-social, .views-field-field-website, .views-field-field-awards, .views-field-field-media-mentions {
}
.views-field-field-awards {
    /* border-top: 0.125em solid #999999;
    margin-top: 0.5em; */
}
.views-field-field-retailer-1-name {
}
.link-title, .views-store-label {
	margin-top: 0.25em;
	font-weight:400;
}
.link-item  {
	margin-bottom: 0.25em;
}

/* override omega-visuals.css ( adds background: #FFFEEE;) */
tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
  background: none;
}

/* footer */
#zone-footer-wrapper {
	background:#e6e6e6;
	color:#000000;
	padding: 0.625em 0px;
	font-size:16px;
	min-height: 60px;
}
#zone-footer-wrapper .block-title {
    /* display: none; */
	padding-left: 0em;
	border: 0.15em none #999999;
	background:inherit;
	font-size:18px;
}
#zone-footer-wrapper li.leaf {
list-style-type: none;
list-style-image: none;
}
#zone-footer-wrapper a:link, #zone-footer-wrapper a:visited, #zone-footer-wrapper a:active {
color:#000000;
text-decoration:none;
}
#zone-footer-wrapper a:hover {
color:#000000;
text-decoration:underline;
}

.mid {
	margin: 0 auto;
	width:900px;
}